header {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0;
}
header img {
    height: 50px;
    width: 50px;
}
header a {
    color: #00CFFF;
    text-decoration: none;
}
header div p {
    padding-top: 10px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 25px;
}

nav ul {
    list-style: none;
    display: flex;
    column-gap: 15px;
    font-size: 16px;
}

nav li:hover{
    cursor: pointer;
    text-decoration: underline;
}

.logo{
    display: flex;
}